﻿#ahSuperTop { 
    padding-bottom:20px;
}
#logoBar {
    margin-top: 10px;
    margin-bottom: 10px;
}

#ahMailLink {
    text-align:right;
}

#ahBeforeBody {
    border-bottom: 1px solid #666; 
    margin-bottom: 10px;
}

#content_menu {
    margin-top: 10px;
}
#content_menu a {
    color: #666;
}
#content_menu .menu_item_selected a{
    color:#28aae1;
}

#content_menu li{
    display:inline-block;
    
    margin-left:0px;
    padding-right:5%;
    float:left;
    list-style-type:none;
}

#btn_save_about{
    top:90px;
    position:fixed;
}
